
body{margin: 0px; padding: 0px;}
#bodycontent{width: 785px; margin: 0px; padding: 0px;}
#mcentrycovhead{display: none;}
.SLHcircularbanner{background-color:Transparent;}
#copyText{text-align: center; margin: 20px 15px; border-top: 2px solid #5A595A; padding-top: 15px;}
#ffboundingtable { width: 100%; margin-top: 0px; border-bottom: 1px solid; padding-bottom: 1px; border-bottom-color: #A5A4A2;}
#clientheader{background-image:url(../images/brandsmart/headerbg.gif); background-repeat: repeat-x; width: 783px; height: 101px; border: 0px solid green; margin: 0px;}
a:link {color: #0A61A9; text-decoration: underline;}   
a:visited {color: #2A6599; text-decoration: underline; }
a:hover {color: #E8831E; text-decoration: underline; }  
a:active {color: #003C92; text-decoration: underline; } 
span.homecrumb {color: #0A61A9;}
ul { list-style-position: inside;}
#nuepbox {width: 120px;}
#spnuepbox {width: 220px;}


/*Global Nav*/
#ffglobalnav 
	{	width: 145px; 
		padding: 0px; 
		background-color: #E2E7EE; 
		border-right: 1px solid; 
		border-right-color: #A5A4A2; }
#globalnav {  width: 145px; margin: 0px; border:0px #EFEFEF solid; background-color: #D3D3D3;}
#gnstoreinfo, #gnsearchbody,#gncatbody,#gnbrandbody, #gnemailalert, #slcopy, .modeLink  
	{   padding: 4px 0px 13px 2px; 
		font-size: 11px; 
		width: 143px;
		text-align:left;	}
#emailsignupheaderbutton,.gnsearchgobutton{width: 19px; height: 19px; }
#gnlocationtitle,#gnsearchcopy,#gncathead,#sltitle,#gnbrandtitle,#gnflashhead,#globalnavheader,#emailsignupTITLE
	{   width: 143px; height: auto;
		background-color: #0052AD;
		text-align: left; font-size: 11px;
		vertical-align: middle; padding: 2px 0px 2px 2px; 
		color: #ffffff;	}
#gnbrandtitle, #gncathead
	{	color: Black; 
		background-color: Transparent; 
		padding: 0px; height: 18px; 
		font-size: 11px; margin-left: 0px;
	}
#gncatbody,#gnbrandbody {padding: 0px; }
#gncatFILTER,#brandid { font-size: 10px; width: 125px; margin-left: 4px; margin-bottom: 4px; }
td.SLHcircularbannerfont,span.SLHcircularbannerfontsmall {color:Gray; font-size: 9px;}
#gnsearch {width: 145px;}



/*Facing pages Edit*/

#mcnavpageleft{	padding-right: 0px; }
.mcpageleft{ 	text-align: right; }
#mcnavpageright{ 	padding-left: 0px; 	}

div.mcentrycovaction {font-weight: bold;}

.brandid {text-transform: uppercase;}
	
#gnbreadcrumb {font-weight:bold;}
	
	
/* language_toggle */ 
.language_toggle {font-family:Arial, Verdana, Sans-Serif;}
.language_toggle a:link{font-family:Arial, Verdana, Sans-Serif;}
.language_toggle a:visited{font-family:Arial, Verdana, Sans-Serif;}
.language_toggle a:hover{font-family:Arial, Verdana, Sans-Serif;}
.language_toggle a:active{font-family:Arial, Verdana, Sans-Serif;}